RubyGems Navigation menu

maksar-imdb_party 0.6.3

IMDB client using the IMDB API that their iPhone app uses

Gemfile
          gem 'maksar-imdb_party', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install maksar-imdb_party
  
  
  
  
  
  
  

Authors:

  • Jon Maddox

Owners:

Total downloads 2,258

For this version 1,182

Required Ruby Version: None

Links:

Versions:

  1. 0.6.3 - May 31, 2011 (11 KB)
  2. 0.6.2 - May 31, 2011 (11 KB)

Runtime Dependencies:

Development Dependencies: